Subject: [Spasm] Telechat update notice: <charter-ietf-spasm-00-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 17 Jun 2016 09:33:50 -0700

Telechat date has been changed to 2016-06-30 from 2016-06-16
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-spasm/